CVE-2016-4069

NameCVE-2016-4069
DescriptionCross-site request forgery (CSRF) vulnerability in Roundcube Webmail before 1.1.5 allows remote attackers to hijack the authentication of users for requests that download attachments and cause a denial of service (disk consumption) via unspecified vectors.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
ReferencesDLA-613-1
NVD severitymedium
Debian Bugs822333

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
roundcube (PTS)stretch (security), stretch1.2.3+dfsg.1-4+deb9u3fixed
buster, bullseye, sid1.3.8+dfsg.1-2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
roundcubesource(unstable)1.1.5+dfsg.1-1822333
roundcubesourcewheezy0.7.2-9+deb7u4DLA-613-1

Notes

https://github.com/roundcube/roundcubemail/issues/4957
https://github.com/roundcube/roundcubemail/wiki/Changelog#release-115
https://github.com/roundcube/roundcubemail/commit/4a408843b0ef816daf70a472a02b78cd6073a4d5
https://github.com/roundcube/roundcubemail/commit/699af1e5206ed9114322adaa3c25c1c969640a53 (release-1.1)
http://www.openwall.com/lists/oss-security/2016/04/23/3

Search for package or bug name: Reporting problems